const authMiddleware = require("../middleware/authMiddleware");
const dashboardKaprodiController = require("../controllers/dashboardKaprodiController");
const router = require("express").Router();

router.post('/acc-kaprodi', authMiddleware, dashboardKaprodiController.accKaprodi)
router.post('/choose-kaprodi', authMiddleware, dashboardKaprodiController.chooseKaprodi)
router.post('/status-akhir', authMiddleware, dashboardKaprodiController.statusAkhir)

module.exports = router;
